Bug 94670 - [UPDATE] math/proofgeneral 3.5 -> 3.6
Summary: [UPDATE] math/proofgeneral 3.5 -> 3.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-19 02:20 UTC by Timothy Bourke
Modified: 2006-05-01 19:02 UTC (History)
0 users

See Also:


Attachments
proofgeneral-3.6.patch (25.56 KB, patch)
2006-03-19 02:20 UTC, Timothy Bourke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Bourke 2006-03-19 02:20:08 UTC
Update ProofGeneral to the latest (development) version in anticipation
of a math/isabelle 2004 -> 2005 update.

This pre-release version is required for Isabelle 2005. Some months
have passed without an official release of ProofGeneral 3.6.
Comment 1 Marcus Alves Grando freebsd_committer 2006-03-23 03:53:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 Marcus Alves Grando freebsd_committer 2006-03-29 15:08:56 UTC
Responsible Changed
From-To: mnag->freebsd-ports-bugs

I can't test it. My tinderbox don't compile xemacs21-mule
Comment 3 Timothy Bourke 2006-04-04 23:38:59 UTC
The last hunk of the patch file (@@ -369,7 +426,7 @@) should be removed,
it inadvertently undoes the good work of edwin (ports/88711).
Comment 4 Sergey Matveychuk freebsd_committer 2006-05-01 19:02:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!